@media (max-width:767px) {
	body, .container-fluid{padding:0;} 
	.short-content{padding-left:20px; padding-right:20px;}
}

.index__catlist .index__catlist__item a img{max-width:54px;}

#j-f-cat-desktop-popup .f-msearch__categories__list a img {max-width:54px;}
#j-f-cat-desktop-popup .f-msearch__categories__title a img {max-width:54px;}

.i-formpage__catselect__popup .i-formpage__catselect__popup__mainlist_desktop a img{max-width:54px;}
.i-formpage__catselect__popup .i-formpage__catselect__popup__sublist a img {max-width:54px;}

.f-index__mobile .f-index__mobile__categories a img {max-width:34px;}
.f-index__mobile .f-index__mobile__subcategories__title a img {max-width:34px;}

.i-formpage__catselect__popup .i-formpage__catselect__popup__mainlist_mobile a img{max-width:34px;}
.i-formpage__catselect__popup .i-formpage__catselect__popup__sublist a img {max-width:34px;}
.i-formpage .control-group .i-formpage__catselect__done img {max-width:34px;} 




/*Fixes part*/
@media (min-width: 980px) {
	.sr-page__gallery .sr-page__gallery__item .sr-page__gallery__item_descr p {/*height: 41px;*/}
}

.sr-vip ul li {
	background: #fafaf9;
}


	#j-bbs-index-last-carousel .owl-item span.quickly {left: 0;}


.owl-item .index-latest__item .item-fav {
	display: block;
    position: absolute;
    z-index: 12;
}

.sr-page__gallery .sr-page__gallery__item .item-fav .item-fav__star {

    width: 17px;
    height: 35px;
    display: block;
}


	.sr-page__gallery .sr-page__gallery__item .item-fav .item-fav__star {
		background: url(../img/rate-star-deactive.png) no-repeat center;
	}
	.sr-page__gallery .sr-page__gallery__item .item-fav .item-fav__star.active_star {
		background: url(../img/rate-star-active.png) no-repeat center;
	}
.owl-item .item-fav__star .fa {display:none;}



.sr-page__gallery__item.owl-item:not(.selected) h4 a {color: #fff;}
.sr-page__gallery__item.owl-item:not(.selected):hover h4 a {/*color: #fff !important;*/}

.sr-page__gallery.sr-page__gallery_desktop h4 a {
	display: block;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 16px;
	float: left;
}
.sr-page__gallery.sr-page__gallery_desktop h4 {font-size: 0;}
	
		.sr-page__gallery.sr-page__gallery_desktop h4 a:after {
		content:"";
		clear:both;
	}
	


	.l-top__navbar_guest_mobile .btn-group .btn {
		border-radius:4px;
		border: 1px solid #e38118;
		padding: 8px 20px;
		display: block;
		margin-left:0;
	}
	.l-top__navbar_guest_mobile .btn-group .btn:not(:first-child) {margin-top:4px;}


@media (max-width:980px) {
	.sr-page__gallery .sr-page__gallery__item .sr-page__gallery__item_descr small {
		color: #999999;
	}
	
	.sr-page__gallery .sr-page__gallery__item .sr-page__gallery__item_img a span {
		display:none;
	}
	
	.sr-page__gallery .sr-page__gallery__item .sr-page__gallery__item_price strong {
		font-size: 20px;
		display: block;
		color: #f0a515;
		font-weight: 500;
	}
}


@media (min-width: 769px) and (max-width:990px){
	.index__catlist .index__catlist__item {
		margin-right: 2.8%;
	}
	
	.index__catlist__left {padding-right:0;}
}

@media (max-width: 768px) {
	#footer {background: #242424;}
	#footer:before {content:""; display:table; clear:both;}
	.l-footer.l-footer_mobile {margin-bottom:0;}
	.mrgb30 {margin-bottom: 0 !important;}
	#push {height: auto;}
	
	
	.sr-page__gallery .sr-page__gallery__item .sr-page__gallery__item_img a {
		display: block;
		/* vertical-align: bottom; */
	}
	.thumbnails.owl-carousel.owl-theme {
		margin: 0 50px 30px;
	}
	
	.owl-controls {
		margin-top: 0px;

		 position: relative; 
		width: 100%;
	}
	/*.thumbnails.owl-carousel.owl-theme:after {content:""; display:table; clear:both;}*/
	
	#j-bbs-index-last-carousel .owl-item {
		padding: 5px;
		box-sizing: border-box;
	}
	
	.sr-page__gallery__item_img.align-center {
		display: table;
		height: 125px;
		width: 100%;
		overflow: hidden;
		box-sizing:border-box;
	}
	
	#wrap {margin-bottom:0;}
}

.owl-item .index-latest__item {
    height: auto;
	margin-bottom:10px;
}

.owl-theme .owl-controls .owl-page span {
    background: none;
	border:1px solid #fff;
	    width: 10px;
    height: 10px;
    margin: 5px 5px;
}

.owl-controls .owl-page.active span, .owl-controls.clickable .owl-page:hover span {
    background: #ffae00;
	border-color:#ffae00;
}

.thumbnails.owl-carousel.owl-theme:after  {content:""; display:table; clear:both;}

.well {
    border: 2px solid #ccc;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

    border: 2px solid #cccccc;
     -webkit-border-radius: 0;
    -moz-border-radius: 0;
     border-radius: 0; 
}





.form-horizontal button[type="submit"] {
    padding: 11px 15px;
}

.l-table .l-table-cell {
    /*background: #fafaf9;*/
}

.socials-table-cell {
	background: #ffffff !important;
    padding: 20px 10px 0 !important;
}



.u-sc.l-table-cell.hidden-phone br {display:none;}





@media (min-width: 768px){
	.u-authorize-form.l-table-cell {
		padding: 20px 30px 5px 20px;
	}
	
	.form-horizontal .control-label {
		width: 120px;
	}

	.form-horizontal .controls {
		margin-left: 130px;
	}
	[id=j-u-register-captcha] {width:40% !important;}
	#j-u-register-form input:not([type=checkbox]), #j-u-login-form input {
		height: 39px;
		box-sizing: border-box;
		width: 270px;
	}
}

@media (max-width:768px) {
	#j-u-register-form {
		width:100%;
		display:block;
		margin:0 auto;
	}
	#j-u-register-form .control-group {
		
	}
	
	#j-u-register-form .controls {
		margin-left: 0;
	}
	
	#j-u-register-form input[type=tel] {
		border-radius: 0;
		border: 2px solid #e7e7e7;

		box-shadow: none;

		width: 100%;
		box-sizing: border-box;
		height: 45px;
	}
}



.u-authorize-blocks {
     padding-top: 0;
}


.f-msearch_desktop .input input {border:none;}
.f-msearch_mobile input {border:none;}
.f-msearch .input input[type="text"] {height: 30px;}

@media (min-width:768px) {
	.u-authorize-form.l-table-cell.u-authorize-form_forgot {
		padding-bottom:20px;
	}
}
@media (max-width:768px) {
	#j-u-forgot-finish-form-phone {
		display: block !important;
		width: 100%;
		min-width: 100%;
	}
	#j-u-forgot-finish-form-phone .controls {margin-left:0;}
}

#j-i-form input, #j-i-form textarea {border:none;}

.form-horizontal.j-form-contacts input {border: 1px solid #cccccc;}

.u-cabinet h2 {
    margin-bottom: 15px;
    float: left;
}

.u-cabinet__main-navigation_desktop.hidden-phone .nav-tabs li a {font-size: 15px;}

.u-cabinet__main-navigation_desktop.hidden-phone .nav-tabs {margin: 3px;}

.f-catfilter .f-catfilter__item {border:none; margin-top: 10px; margin-right:15px;}

.f-catfilter .f-catfilter__item .f-catfilter__item__spacer.spacer {
	padding-right:0;
	width: 33px;
}

.f-catfilter .f-catfilter__item .f-catfilter__item__spacer i {
    margin: 14px auto 0;
	color: #6f6f6f !important;
}

.f-catfilter__content {/*font-size:0;*/}

.f-catfilter .f-catfilter__content {
    padding-top: 0;
}

@media (min-width:768px) {
	.f-msearch .category .btn {width: 250px;}
}

.custom-btn-filter span {
    padding-right: 9px;
}

/*.f-catfilter__item.custom-btn-filter.j-button:first-child {min-width:270px;}*/

/*.f-catfilter .f-catfilter__popup.box-shadow.abs.hide + .f-catfilter__item.custom-btn-filter.j-button {min-width:270px;}*/

.f-catfilter {
	padding:10px 14px 22px 14px;
}
/*
.f-catfilter .f-catfilter__item_check {}
.f-catfilter .f-catfilter__item_check input {display:none;}
.f-catfilter .f-catfilter__item_check label {
	position: relative;
}
.f-catfilter .f-catfilter__item_check label:before {
	content: "";
	display: inline-block;
	width: 15px;
	height: 15px;
	border: 1px solid #cacaca;
	vertical-align: middle;
	margin: -2px 8px 0 0;
	background:#fff;
}

.f-catfilter .f-catfilter__item_check label {margin-left:0;}
.f-catfilter .f-catfilter__item_check {}
*/
/*Fixes part*/

.owl-item .item-fav__star .fa-star-o {
	
}

.sr-page__list__navigation_view a:last-child {
    margin-right: 0;
}

.owl-item .sr-page__gallery .sr-page__gallery__item .sr-page__gallery__item_price strong {
    font-size: 20px;
    display: block;
    color: #f0a515;
    font-weight: 500;
}

.l-page h4 {
    position: relative;
    z-index: 11;
}

@media (max-width:980px) {
	.sr-page__gallery .sr-page__gallery__item .sr-page__gallery__item_img img {
		width: 100%;
	}
}
@media (max-width:768px) {
	.sr-page__gallery .sr-page__gallery__item .sr-page__gallery__item_img img {
		width: 100%;
		height: 100%;
		max-height: 100%;
	}
	
	.sr-page__gallery .thumbnails {}
}


.l-footer .l-footer__lang {color: #7a7a7a;}


.f-catfilter .btn.pull-left {
    display: inline-block !important;
    width: auto;
    height: auto;
    top: 1px;
    right: auto;
    position: relative;
    font-size: inherit;
    /* float: none; */
    border-radius: 3px;
    background: #999;
    vertical-align: middle;
}

.sr-page__result__navigation .sr-page__result__navigation__title h1 {
    font-weight: normal;
    margin-top: 0;
    font-size: 18px;
    line-height: 1 !important;
    padding: 12px 15px 42px !important;
    width: 100%;
    text-align: center;
}

.pageto.pull-right.hidden-phone input {border-width:1px;}

.sr-page__result__navigation .sr-page__result__navigation__title:after {
    background: none;
    content: "";
    height: 35px;
    position: absolute;
    right: 0;
    top: 0;
    width: 160px;
}

.sr-page__result__navigation .sr-page__result__navigation__title {
    height: auto;
	    margin-bottom: 10px;
}

.sh-page__list__contacts i {color:#eda417;}


@media (max-width:768px) {
	.u-authorize-form_soc .form-horizontal .controls {margin-left: 0;}
	
	.u-authorize-form.l-table-cell.u-authorize-form_soc .u-authorize-form_soc__info .control-label {
		text-align: center;
	}
	
	.u-authorize-form.l-table-cell.u-authorize-form_soc .u-authorize-form_soc__info .controls {
		text-align: center;
		line-height: 20px;
		padding:10px 0 15px;
	}
} 

.f-catfilter__popup input:not([type=checkbox]) {border-width:1px;}

.sr-page__result__navigation {
    height: auto;
}
	
#j-bbs-search-list .item-fav__star {
	
}

.v-descr_contact .v-descr_contact__form button {margin-right: 0px;}

.v-descr_contact .v-descr_contact__form textarea {box-sizing:border-box;}

.v-descr_contact .v-descr_contact__form {
	padding:18px 70px 35px 30px;
}

.v-descr_contact__form .v-descr_contact_user.v-descr_contact_user_shop a {color:#ed7717;}
.v-descr_contact__form .v-descr_contact_items__content.v-descr_contact_items__content_phone.j-c-phones a {color:#ed7717;}
.v-descr_contact .v-descr_contact__form_captcha img {margin-top: 13px;}

@media (max-width:768px) {
	/*#j-bbs-search-list {padding:0 15px;}
	
	.u-cabinet {padding:0 15px;}*/
	
	.l-main__content {padding:0 15px;}
	.l-page.span12 {padding:0 15px;}
	
	.l-page.l-page_right.span12 {padding:0 0 0 0;}
	
	/*{padding: 0 0 0 0 !important;}*/
	
	.item-full-view-page .l-main__content { padding: 0 0 0 0 ; }
	.item-full-view-page .v-title:after { display:none; }
	
	#j-bbs-search-list .item-fav__star {}
	
	#j-shops-v-container .l-main__content {padding:0 0 0 0}
	
	#j-user-view-items-list {
		margin-left:-15px;
		margin-right:-15px;
		padding-bottom:20px;
	}
	
	#j-user-view-items-list .v-page__content_center {padding-left:0; padding-right:0; }
	
	
	.v-descr_contact__form {padding: 15px 20px 25px 20px !important;}
	.v-descr_contact__form .v-descr_contact .v-descr_contact__form form {padding-right: 0;} 
	
	.v-descr_contact .v-descr_contact__form_captcha img {margin-top: 3px;}
	
	.v-descr_contact .v-descr_contact__form input {
		/* box-sizing: border-box; */
		/* height: 32px; */
	}
	
	.v-descr_contact .v-descr_contact__form button {
		/* margin-right: 0px; */
		/* margin-top: 0; */
		/* float: right; */
	}
}
.item-full-view-page .v-title {    padding: 18px 15px 18px 15px !important;}
@media (max-width:980px) {
		/*#j-bbs-search-list .item-fav__star .fa {display:none;}*/
		#j-bbs-search-list .sr-page__gallery .item-fav__star .fa {display:none;}
		#j-bbs-search-list .sr-page__list .item-fav__star .fa {display:block;}
		
}

@media (min-width: 768px) {
	.v-descr_properties li {

		padding: 13px;
		width: 26%;
		margin: 0 1.3% 0 0;

	}
}

@media (min-width: 768px) {
	
}
.v-actions .ico {
	 display: inline-block; 
	 color:#111;
}
.v-actions .ico .fa {color:#eda417;}

.pluso {padding: 10px 0 0 0 !important;}

@media (min-width: 768px) {
	.v-author__contact_write .btn {
		width: 100%;
		box-sizing: border-box;
	}
}


#j-shop-view-items-list .sh-view__navigation {height:auto;}
#j-shop-view-items-list .dropdown-toggle {margin-top:0; margin-bottom:0; }
#j-user-view-items-list .dropdown-toggle {margin-top:0; margin-bottom:0; }


#j-user-view-items-list .sr-page__result__navigation__title:after {content:""; clear:both; display:table;}

.nav-pills > li > a {
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 15px;
	font-weight: 400;
	height: 39px;
	box-sizing: border-box;
	margin-top: 5px;
	margin-bottom: 5px;
}

.u-cabinet .u-cabinet__sub-navigation .u-cabinet__sub-navigation__sort span {
	padding-top: 12px;
    padding-bottom: 12px;
    font-size: 15px;
	font-weight: 400;
	border: none;
}

.u-cabinet__sub-navigation__sort.j-folder-options .j-folder-option:hover {
	background-color: #0088cc;
	color: #fff;
} 

@media (max-width:980px) {
	#j-view-container .l-right.hidden-phone {display:none;}
	
	#j-shops-v-container .l-right.hidden-phone {display:none;}
	
	#j-shops-v-container {padding-bottom:20px;}
}

.v-adv {display: block; }

.v-adv a {
	background: #eda417;
    color: #fff;
    border-radius: 8px;
    width: 100%;
    display: inline-block;
    padding: 3px 10px 3px !important;
    box-sizing: border-box;
    text-align: center;
} 
.v-adv a .fa {color:#fff;} 

@media (min-width: 768px) {
	.v-author .v-author__info a span {color: #fff; border: none;}
	.v-author__contact .v-author__contact__title a {color:#eda417;}
	
	.v-author__contact .v-author__contact__title a:not(:hover) {border-bottom: 1px solid #eda417;}
	
	.v-author_shop__descr div a {
		display: inline-block !important;
		border: none;
		margin-bottom: 0 !important;
	}
	
	
	
	.v-author_shop__link .hide-tail:after {
		 background: none;
	
	}
	
	.v-adv .l-page__spacer {border-top: 2px solid #cccccc;}
}

@media (min-width:769px) and (max-width:980px) {
	.sr-page__gallery .thumbnails .sr-page__gallery__item {margin-right: 12px;}
}

.input-fix.border {border: 1px solid #cccccc !important;}

.add-advert-fix.add-advert-form input[name*=price] {border: 1px solid #cccccc !important;}

.add-advert-geo input[id^=j-geo-city-select],  
.add-advert-geo input[name*=addr_addr] {
		border: 1px solid #cccccc !important;
}

.add-advert-phone input[name*=phone] {border: 1px solid #cccccc !important;}

.l-commentsList-item-answerForm textarea[name=message] {border: 1px solid #cccccc !important;}

.add-advert-moore-contacts input[name^=phones],
.add-advert-moore-contacts input[name^=icq],
.add-advert-moore-contacts input[name^=skype] {border: 1px solid #cccccc !important;}

.add-advert-fix.add-advert-form .controls input[type=text] {
		height: 30px;
		box-sizing: border-box;
		padding: 3px 10px 7px;
		line-height: 1;
		border: 1px solid #cccccc !important;
}

.item-view-show-options .item-view-show-options-promote {margin-bottom:15px;}

.add-advert-promotion-view {}
.add-advert-promotion-view > .control-group {padding-top:10px !important;}


@media (max-width:768px) {
	.add-advert-fix > .controls, 
	.add-advert-geo .controls ,
	.add-advert-fix.add-advert-form div.controls ,
	.add-add-advert-ovner-agent .controls 
	{/* margin-left: 0; */}
	
	.add-advert-promotion-view > .control-group > .controls{/* margin-left:0; */}
	
	.add-advert-fix.add-advert-form input[name^="price"] {/* width:90px; */}
	
	.add-advert-fix input.input-fix,
	.add-advert-geo input[id^="j-geo-city-select"],
	
	.add-advert-moore-contacts input[name^="phones"], .add-advert-moore-contacts input[name^="icq"], .add-advert-moore-contacts input[name^="skype"],
	.add-advert-fix.add-advert-form input[name*="price"],
	
	.add-advert-geo input[name*="addr_addr"],
	.add-advert-phone input[disabled] {
		/* height: auto; */
		/* box-sizing: border-box; */
		/* padding: 3px 10px 7px; */
		/* line-height: 1; */
	}
	
	.add-advert-fix.add-advert-form input[type^="radio"] {/* width:auto !important; */}
	
	.l-commentsList-hidden-sm {
		/* display: block; */
	}

 }
 
 .u-cabinet__sub-navigation .nav-pills .dropdown.open .fa.fa-caret-down {color:#fff;}
 
 .u-cabinet__sub-navigation__search.pull-right {
	border: 2px solid #c0c1c1;
	border-radius: 14px;
	overflow: hidden;
	box-sizing: border-box;
 }
 
 .u-cabinet__sub-navigation__search.pull-right .input-append input[type="text"] {
	border: none;
	box-sizing: border-box;
	border-radius: 0;
	background: #fff;
	color: #000;
	line-height: 1;
	height: 38px;
	padding-bottom: 0;
	padding-top: 0;
 }
.u-cabinet__sub-navigation__search.pull-right button[type=button],
.u-cabinet__sub-navigation__search.pull-right button[type=submit] {
	 border-radius: 0;
	border: none;
	height: 38px;
	box-sizing: border-box;
	padding-bottom: 0;
	padding-top: 0px;
 }
 
 @media (max-width:768px) {
	.u-cabinet__main-navigation .u-cabinet__main-navigation_mobile.visible-phone .btn-group.pull-left {
		/* margin: 7px 0 0 15px; */
		/* display: inline-block; */
		/* float: none; */
	}
 }
 
 @media (max-width:980px) {
	/* .u-mail__list__item__avatar.l-table-cell.hidden-phone {display:none;}
	 
	.u-mail__chat {}
	.u-mail__chat .u-mail__chat__item__speek {
		float:none;
		width:96%;
		box-sizing: border-box;
	} */
 }
 
.u-mail__chat__form #j-my-chat-form .v-descr_contact__form_submit button[type=submit] {
	margin-right: -16px;
	background-color: #e68a18;
	background-image: linear-gradient(to bottom, #f9bb17, #e68a18);
	border: 1px solid #e38118;
	color:#fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
 
 @media(max-width:768px) {
	.u-mail__chat {padding-bottom:15px;}

	.u-cabinet__sub-navigation__search.pull-right .input-append input[type="text"] {width: auto !important; max-width: 130px;}
 }
 
 @media (max-width:980px) {
	#j-my-items-list .u-ads__list__item > .u-ads__list__left {
		/* padding: 0 0 0 0; */
		/* box-sizing: border-box; */
		/* width: 100%; */
	}
	
	#j-my-items-list .u-ads__list__item > .u-ads__list__left .u-ads__list__item__check {
		padding: 0;
		width: 100%;
		text-align: left;
	}
	
	#j-my-items-list .u-ads__list__item > .u-ads__list__left .u-ads__list__item__check .checkbox {
		display: inline-block;
		float: none;
	}
	
	#j-my-items-list .u-ads__list__item > .u-ads__list__left .u-ads__list__item__check .checkbox + .clearfix {display:inline-block;}
	
	#j-my-items-list .u-ads__list__item > .u-ads__list__left .u-ads__list__item__check small {
		display: inline-block;
		vertical-align: middle;
	}
	
	.nav-pills > li > a {font-size: 15px;}
	
	.nav-pills > li > a > i {margin-left: 20px;}

 }
 
 .nav-pills > li > a > i {margin-left: 20px;}

 
 .u-cabinet .u-cabinet__sub-navigation .u-cabinet__sub-navigation__sort {}
 
.my-settings-fix input.width-fix {
	width: 520px;
	box-sizing: border-box;
}

.my-settings-fix .input-fix,
.my-settings-fix.phone-list-fix  input[type=text],
.my-settings-fix.phone-list-fix  input[type=tel] {
	border: 1px solid #cccccc !important;
}


.my-settings-fix.phone-list-fix._2 .j-phone-change-step2 {margin-top: 10px;}

@media (max-width: 768px) {

/* 	.my-settings-fix .input-fix,
	.my-settings-fix.phone-list-fix input[type="text"][disabled],
	.my-settings-fix.contacts-fix [name=skype],
	.my-settings-fix.contacts-fix [name=icq],
	#j-my-geo .controls.rel .rel input[id^=j-geo-city-select]
	{
		height: auto !important;
		box-sizing: border-box !important;
		padding: 3px 10px 7px !important;
		line-height: 1;
	}

	.my-settings-fix *.controls {margin-left: 0;}

	.my-settings-fix input.width-fix {width:100%;}

	.my-acc-pass-form input[type=password],
	.my-acc-mail-form input[type=password],
	.my-acc-mail-form input[type=email],
	.my-settings-fix.phone-list-fix input[type="text"][disabled]
	{
		max-width:220px;
		box-sizing: border-box;
	} */
}


.l-table .l-right .l-right__content {
	width: 250px;
}

.i-services__ads_fix {
	padding-bottom: 15px;
}

.i-services-page .btn-group.j-services-list-togglers button {
	background-color: #e68a18;
	background-image: linear-gradient(to bottom, #f9bb17, #e68a18);
	border: 1px solid #e38118;
	padding: 6px 30px;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.u-bill__payment__summ input[name=amount] {border: 1px solid #cccccc !important;}
.u-bill__payment__summ input[type=submit] {
	background-color: #e68a18;
	background-image: linear-gradient(to bottom, #f9bb17, #e68a18);
	border: 1px solid #e38118;
	padding: 6px 30px;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

/*OPEN SHOP CSS*/
.u-cabinet__settings__block {}

.u-cabinet__settings__block #j-shops-form {}

.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form {}

.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form input[name="title"],
.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form textarea[name="descr"],
.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form .controls.rel input[type=text],
.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form #j-shop-geo-addr  input[name=addr_addr],
.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form #sh_website,
.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form .i-formpage__contacts  input[type=tel],
.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form .i-formpage__contacts  input[name=skype],
.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form .i-formpage__contacts  input[name=icq],
.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form .input-append.sh-social-item  input[type=text]{
	border: 1px solid #cccccc !important;
}

@media (max-width: 768px) {
	/* .u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form input[name="title"],
	.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form .controls.rel input[type=text],
	.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form #j-shop-geo-addr  input[name=addr_addr],
	.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form #sh_website,
	.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form .i-formpage__contacts  input[type=tel],
	.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form .i-formpage__contacts  input[name=skype],
	.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form .i-formpage__contacts  input[name=icq],
	.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form .input-append.sh-social-item  input[type=text]{
		height: auto !important;
		box-sizing: border-box !important;
		padding: 3px 10px 7px !important;
		line-height: 1;
	} */

	/* .u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form .input-append.sh-social-item  input[type=text] {margin-top:10px;}

	.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form *.controls {margin-left:0;}
	.control-group.j-abonement-expire-block  *.controls {margin-left:0;}

	.control-group.j-abonement-expire-block  [name=abonement_period],
	.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form #j-shop-social-links select[name^=social],
	.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form .input-append.sh-social-item  input[type=text] {
		max-width:220px;
	}

	.u-cabinet__settings__block #j-shops-form .u-cabinet__settings__block__form .sh-social-networks .sh-social-item {
		display: block;
	} */

}
/*OPEN SHOP CSS*/


.u-cabinet__main-navigation_desktop.hidden-phone .nav-tabs li a {
	font-size: 14px;
	padding-left: 8px;
	padding-right: 8px;
}

.thumb.slist-thumb-preview {
	height: 150px;
	background-position: center;
	background-size: cover;
	background-repeat:no-repeat;
	display: block;
	width: 100%;
}

.carousel-item-photo-preview {
	height: 180px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	display: block;
}

.gall-label-warning-inline {
	display: inline-block !important;
	vertical-align: middle;
	float: none;
}
.gall-warning-inline {
	display: inline-block !important;
	vertical-align: middle;
	float: none !important;
	text-overflow: ellipsis !important;
	overflow: hidden !important;
}

.gall-label-warning-inline + .gall-warning-inline {
	max-width: 180px;
}

.list-label-warning-inline {
	display: inline-block;
	vertical-align: middle;
}
.list-warning-inline {
	display: inline-block;
	vertical-align: middle;
	max-width: 320px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;

}

@media (min-width:980px) {
	.l-page_full .l-right {
		width: 250px;
	}
}

@media (max-width: 980px) {
	/*.u-cabinet__main-navigation_desktop.hidden-phone {display: none;}*/
	/*.u-cabinet__main-navigation_mobile.visible-phone {display: inherit !important;}*/
	/*.u-cabinet__sub-navigation__sort.hidden-phone.j-status-options {display: none;}*/
	/*.u-cabinet__sub-navigation__type.visible-phone {display: block !important;}*/

	.f-navigation__menu_tablet.visible-tablet.top-main-nav-mobile-view {}
	.f-navigation__menu_tablet.visible-tablet.top-main-nav-mobile-view ul {}
	.f-navigation__menu_tablet.visible-tablet.top-main-nav-mobile-view ul li {}
	.f-navigation__menu_tablet.visible-tablet.top-main-nav-mobile-view ul li a {
		padding: 7px 10px 6px 20px !important;
		color: #2d2d2d !important;
		text-decoration: none;
		outline: 0;
		background-color: #fff;
		border-radius: 0;
	}
	.f-navigation__menu_tablet.visible-tablet.top-main-nav-mobile-view ul li a.active {
		color: #ffffff !important;
		background-color: #949494;
		background-image: -moz-linear-gradient(top, #999999, #8c8c8c);
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#999999), to(#8c8c8c));
		background-image: -webkit-linear-gradient(top, #999999, #8c8c8c);
		background-image: -o-linear-gradient(top, #999999, #8c8c8c);
		background-image: linear-gradient(to bottom, #999999, #8c8c8c);
		background-repeat: repeat-x;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff999999', endColorstr='#ff8c8c8c', GradientType=0);
	}

	.f-navigation__menu_tablet.visible-tablet.top-main-nav-mobile-view ul li a:hover {color:#fff !important;}

}

@media (min-width:768px) and (max-width: 960px) {
	.u-cabinet > h2:after {clear:both;display: table; content: "";}
	.u-cabinet > h2 {
		margin-bottom: 0;
		display: block;
		width: 100%;
		margin-top: -15px;
	}

	.u-cabinet__main-navigation_desktop.hidden-phone {}
	.u-cabinet__main-navigation_desktop.hidden-phone ul {margin-left: 0 !important;}
	.u-cabinet__main-navigation_desktop.hidden-phone ul li {}
	.u-cabinet__main-navigation_desktop.hidden-phone ul li:first-child a {padding-left: 0;}

}
